[Desktop Entry]
Name=KTux
Exec=ktux %i %m -caption "%c"
Icon=ktux
Type=Application
Actions=Setup;InWindow;Root;
X-TDE-Category=Flying Things
Terminal=false

[Desktop Action Setup]
Exec=ktux -setup
Name=Setup...
Icon=tdescreensaver

[Desktop Action InWindow]
Exec=ktux -window-id %w
Name=Display in Specified Window
NoDisplay=true

[Desktop Action Root]
Exec=ktux -root
Name=Display in Root Window
NoDisplay=true
X-DCOP-ServiceType=Multi
